@charset "UTF-8";
.logoHeader {
	width: 1280px;
}

.spread1header {
	width: 100%;
	position: fixed;
	top: 0px;
	background-color: #000000;
	z-index: 999;
	height: 240px;
}
.spread1Black {
	height: 900px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: relative;
}
.spread2Black {
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: relative;
	height: auto;
}
.spread3Black {
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: relative;
	height: 0%;
}
.spread4Black {
	background-color: #000000;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.spread5Black {
	background-color: #000000;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.spread6Black {
	background-color: #000000;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 236px;
	height: 100%;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
.spread1BlackContent {
	height: 900px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	text-align: center;
}
.spread2BlackContent {
	height: 400px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	text-align: center;
}
.spread3BlackContent {
	height: 624px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	text-align: center;
	margin-bottom: 18px;
}
.spread4BlackContent {
	height: 645px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	text-align: center;
	margin-top: 221px;
	margin-bottom: 16px;
	padding-top: 70px;
}
.spread5BlackContent {
	height: 728px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	text-align: center;
	margin-bottom: 16px;
	padding-top: 70px;
}
.spread6BlackContent {
	height: 496px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	text-align: center;
	margin-bottom: 14px;
	padding-bottom: 10px;
	padding-top: 39px;
}
.spread1footer {
	width: 100%;
	background-color: #000000;
	bottom: 0px;
}
.spread7Black {
	width: 100%;
	background-color: #000000;
	bottom: 0px;
}
.spread1main {
	width: 100%;
	background-color: #FFFFFF;
}
.spread2main {
	width: 100%;
	background-color: #FFFFFF;
}
.spreadForPhotoSet {
	width: 100%;
	background-color: #FFFFFF;
	margin-top: 327px;
	margin-bottom: 93px;
}
.spread1mainLower {
	width: 100%;
	height: 100%;
	background-color: #000000;
}
.headerContent {
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14pt;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	left: auto;
	right: auto;
	width: 1280px;
	height: 240px;
	top: 0px;
}
.mainContent {
	width: 1280px;
	color: #7A7C7F;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14pt;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	margin-top: 178px;
}
.mainContent2 {
	width: 1280px;
	color: #7A7C7F;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14pt;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	height: 100%;
	padding-bottom: 32px;
	padding-top: 33px;
}
.mainContent4 {
	width: 1280px;
	color: #7A7C7F;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14pt;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	height: 100%;
}
.mainContent3 {
	width: 1280px;
	color: #7A7C7F;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14pt;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	margin-bottom: 82px;
	margin-top: 167px;
	padding-top: 106px;
}
.mainContentText {
	width: 1280px;
	color: #7A7C7F;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14pt;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-bottom: 107px;
	padding-top: 77px;
}
.mainContentLower {
	width: 1280px;
	color: #7A7C7F;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14pt;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
	padding-left: 0px;
}
.footerContent {
	width: 1280px;
	color: #7A7C7F;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14pt;
	text-align: center;
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
}
.columnTwo {
	float: left;
	width: 50%;
}
.column {
	float: left;
	width: 50%;
	margin-top: 118px;
}
.columnDrop {
	float: left;
	width: 50%;
	margin-top: 363px;
	padding-bottom: 116px;
}
.column1 {
	width: 100%;
	float: right;
	height: 575px;
	margin-bottom: 98px;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
.textPara1Left {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 13pt;
	padding-left: 180px;
	padding-right: 98px;
	line-height: 20pt;
	padding-bottom: 17px;
}
.textBold {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 600;
	text-align: left;
	font-size: 13pt;
	line-height: 20pt;
}
.textParaCentral {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 13pt;
	padding-left: 158px;
	padding-right: 164px;
	line-height: 19pt;
}
.textPara1LeftOnBlack {
	color: #ADADAD;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 13pt;
	padding-left: 180px;
	padding-right: 98px;
	padding-bottom: 100px;
	line-height: 22pt;
}
.textPara1Right {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 13pt;
	padding-left: 68px;
	line-height: 20pt;
	padding-right: 204px;
	padding-top: 0px;
}
.textPara1Right80Pad {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 14pt;
	padding-left: 68px;
	line-height: 22pt;
	padding-right: 231px;
	padding-bottom: 80px;
}
.textPara1RightIndex {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 14pt;
	padding-left: 68px;
	line-height: 22pt;
	padding-right: 231px;
	padding-bottom: 80px;
}
.textPara1RightBulletPoints {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 14pt;
	padding-left: 140px;
	padding-right: 218px;
	line-height: 22pt;
}
.textPara1RightBulletPointsPrimary {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 14pt;
	padding-left: 127px;
	padding-right: 218px;
	line-height: 22pt;
}
.textPara1leftBulletPointsPrimary {
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 14pt;
	padding-left: 219px;
	padding-right: 139px;
	line-height: 22pt;
}
.textPara1RightOnBlack {
	color: #ADADAD;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 14pt;
	padding-left: 68px;
	padding-right: 218px;
	padding-bottom: 100px;
	line-height: 22pt;
}
.textOnBlackCentre {
	color: #ADADAD;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: center;
	font-size: 18pt;
	padding-left: 0px;
	padding-bottom: 100px;
	line-height: 22pt;
}
.CentreObject {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 58px;
}
.container {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	height: 100%;
}
.containerReviews {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	margin-bottom: 62px;
	left: auto;
	right: auto;
	width: 1280px;
	padding-top: 79px;
}
.container2 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	padding-top: 48px;
	width: 1280px;
	height: 100%;
	padding-bottom: 44px;
}
.container1 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	bottom: 0px;
	margin-bottom: 81px;
}
.containerINFORMATION {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	bottom: 0px;
	margin-top: 197px;
	width: 1280px;
}
.container7 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	bottom: 0px;
	margin-top: 54px;
}
.container3 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 434px;
	bottom: 0px;
	margin-top: 380px;
	margin-bottom: 156px;
}
.container4 {
	text-align: center;
	bottom: 0px;
	height: 100%;
	padding-top: 49px;
	padding-bottom: 47px;
}
.container5 {
	text-align: center;
	bottom: 0px;
	height: 100%;
	padding-top: 75px;
	padding-bottom: 44px;
}
.container6 {
	text-align: center;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	padding-top: 51px;
	padding-bottom: 4px;
}
.container8 {
	text-align: center;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding-top: 70px;
}
.container9 {
	text-align: center;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	padding-bottom: 27px;
	padding-top: 22px;
}
.containerForPhotos {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	bottom: 0px;
	margin-top: 320px;
	margin-bottom: 66px;
}
.containerForPhotos2 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	bottom: 0px;
	margin-top: 320px;
	margin-bottom: 165px;
}
.containerForPhotos3 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	height: auto;
	left: auto;
	right: auto;
	margin-top: 5%;
	opacity: 1;
	clear: left;
	margin-bottom: 5%;
}
.containerForPhotosUnderOthers {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	bottom: 0px;
	margin-bottom: 66px;
}
.containerSpreader {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
}
.videoStyler {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.videoStyler2 {
	text-align: center;
	margin-top: 314px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-top: 111px;
}
.videoStyler3 {
	text-align: center;
	width: 100%;
	padding-top: 112px;
}
.hTagLeftColumn {
	color: #525252;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 13pt;
	text-align: left;
	padding-left: 180px;
}
.hTagRightColumn {
	color: #525252;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 13pt;
	text-align: left;
	padding-left: 68px;
	padding-right: 218px;
}
.headingRight {
	color: #525252;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 13pt;
	text-align: left;
}
.headingRightKitchen {
	color: #525252;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 13pt;
	text-align: left;
	padding-left: 13px;
}
.headingLeft {
	color: #525252;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 13pt;
	text-align: left;
}
.headingLeftLight {
	color: #A1A1A1;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 13pt;
	text-align: left;
	padding-left: 0px;
}
.photoSetStyler {
	margin-left: auto;
	margin-right: auto;
}
.photoSetStyler2 {
	margin-left: auto;
	margin-right: auto;
	height: auto;
	padding-top: 40px;
}
.photoSetStyler3 {
	margin-left: auto;
	margin-right: auto;
	padding-top: 67px;
}
.spacer {
	margin-top: 307px;
}
.spacerNarrow {
	margin-top: 120px;
}
.nudgePhoto {
	padding-left: 91px;
	padding-top: 261px;
}
.nudgePhoto3 {
	padding-left: 0px;
	padding-top: 73px;
}
.nudgePhotoTop {
	padding-left: 91px;
	padding-top: 21px;
}
.nudgeTextTop300 {
	margin-top: 300px;
	margin-bottom: 100px;
}
.calendar {
	height: 1019px;
	text-align: left;
	margin-bottom: 42px;
	/* [disabled]background-color: #9B2D2E; */
	padding-left: 221px;
	padding-right: auto;
	padding-top: 71px;
}
.calendar2 {
	width: 100%;
	/* [disabled]background-color: #9B2D2E; */
	height: 315px;
}
.poem {
	padding-left: 430px;
	color: #717171;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 14pt;
	line-height: 22pt;
	padding-top: 265px;
}
.RatesContainer {
	padding-top: 39px;
}
.animationV1 {
	height: 548px;
	padding-top: 6px;
}
.media {
	height: 1289px;
}
.gallery1 {
	height: 1100px;
}
.indexPGtext {
	margin-bottom: 242px;
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -75px;
}
.indexPhoto1 {
	padding-bottom: 70px;
}
